[PhysicalEndorseText1]
Measure=0
OriginX=70
OriginY=15
Width=30
Height=30
Rotate=0

[PhysicalEndorseText2]
Measure=0
OriginX=70
OriginY=40
Width=30
Height=5
Rotate=0

[PhysicalEndorseText1_CW]
Measure=0
OriginX=70
OriginY=15
Width=30
Height=30
Rotate=90

[PhysicalEndorseText2_CW]
Measure=0
OriginX=45
OriginY=15
Width=5
Height=30
Rotate=90

[PhysicalEndorseImage]
Measure=0
OriginX=70
OriginY=30
Width=30
Height=10
Rotate=0

[ElectronicEndorseText1]
Measure=0
OriginX=70
OriginY=15
Width=30
Height=30
Rotate=0

[ElectronicEndorseText2]
Measure=0
OriginX=70
OriginY=40
Width=30
Height=5
Rotate=0

[ElectronicEndorseImage]
Measure=0
OriginX=70
OriginY=30
Width=30
Height=10
Rotate=0